Feature # 508 (Closed): Basic content search

Create content indexer

01/13/2013 06:56 AM - Luke Murphey

Status: Closed Start date: 01/13/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4   

Description

Associated revisions

Revision 319 - 02/03/2013 06:30 AM - Luke Murphey

Adding basic content indexer and Whoosh library (reference #514)

Revision 319 - 02/03/2013 06:30 AM - Luke Murphey

Adding basic content indexer and Whoosh library (reference #514)

Revision 310 - 02/03/2013 06:30 AM - Luke Murphey

Adding basic content indexer and Whoosh library (reference #514)

Revision 320 - 02/03/2013 06:43 AM - Luke Murphey

Completed the Whoosh indexer. Closes #514.

Revision 320 - 02/03/2013 06:43 AM - Luke Murphey

Completed the Whoosh indexer. Closes #514.

Revision 311 - 02/03/2013 06:43 AM - Luke Murphey

Completed the Whoosh indexer. Closes #514.

History

#1 - 02/02/2013 11:58 PM - Luke Murphey

- Subject changed from Create full-text index to Create content indexer

Create methods necessary to populate the search indexes.

#2 - 02/03/2013 05:19 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 02/03/2013 06:30 AM - Luke Murphey

- % Done changed from 0 to 40

#4 - 02/03/2013 06:43 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 40 to 100
Applied in changeset r320.
